From: Louise Crabtree <[email-masked]>
Date: Thu, 18 Mar 1999 16:35:28 +1100 (EST)

MAIL FORWARDED TO PERMACULTURE MAILING LIST OWNER

Help!  Somebody get this program to recognise that I'm a subscriber!!!

(Thanks)

> Re: urban permaculture in Australia
> On Tue, 16 Mar 1999, Lyris wrote:
>  -> You did not specify a valid mailing list name to join.
> > Sorry, but Lyris did not find your email address
> > -> "[email-masked]"
> > listed as a member of permaculture.
> How do I convince the list I exist and get it to accept my messages?
> This is what I am currently subscribed as...
> You are currently subscribed to permaculture as: 
> [email-masked]
> To unsubscribe send a blank email to
> [email-masked]